
/*----------	LoGIN MeNU STYLeS	----------*/
   #header #login-menu { color: #094480; position: absolute; top: 22px; right: 10px; }
    #header #login-menu a { text-decoration: none; }
    #header #login-menu a:hover { text-decoration: underline; }



/*----------	MaIN NaVIGaTIoN	----------*/
ul#navigation { margin: 0; list-style-type: none; position: absolute; top: 54px; right: 10px; }
  ul#navigation li { display: inline; float: left; margin: 0 0 0 30px; }
    ul#navigation li a { color: #7d7d7d; display: block; text-decoration: none; font-weight: bold; }
    ul#navigation li a:hover, ul#navigation li a.current { display: block; color: #013563; }



/*----------	SuB NaVIGaTIoN	----------*/
ul#subnav { margin: 0; padding: 0 20px 0 10px; list-style: none; font-size: 1.2em; }
  ul#subnav li { float: left; display: inline; padding: 1px 10px 12px 10px; }
  ul#subnav li#tutes { float: right; background: url(/img/arrow-round-right.gif) no-repeat right; padding: 1px 25px 1px 0; }
    ul#subnav li a { color: #7d7d7d; display: block; text-decoration: none; color: #7d7d7d; font-weight: bold; }
  ul#subnav li.selected { background: url(/img/subnav-selected.gif) no-repeat 50% bottom; }
    ul#subnav li.selected a { color: #013563; }



/*----------	PaGINaTIoN	----------*/
ul#pagination { margin: 0; list-style: none; float: right; }
 ul#pagination li { float: left; display: inline; margin: 0 1px; }
 ul#pagination li#next, .panes ul#pagination li#previous { font-size: 1.2em; }
  ul#pagination li#next a, .panes ul#pagination li#previous a { padding: 0 5px 2px 6px; font-weight: bold; }
  ul#pagination li a { display: block; padding: 1px 5px 1px 6px; color: #fff; text-decoration: none; background: #004685; }
  ul#pagination li.selected a { background: #ff0000; }
